.navbar-brand img{
    height: 90px;
}

.logo-area img{
    position: relative;
    top: -5px;
    left: -19px;
}

#course-btn{
    position: relative;
    left: -435px;
}

.genius{
    height: 50px;
    line-height: 52px;
    border-radius: 4px;
    display: table;
    padding: 0px 25px;
    background-color: #4592f9;
    color: #fff;
}

.genius:hover{
    height: 50px;
    line-height: 52px;
    border-radius: 4px;
    display: table;
    padding: 0px 25px;
    background-color: #d7e9f9;
    color: #31659d;
}

.genius-btn:hover{
    height: 50px;
    line-height: 52px;
    border-radius: 4px;
    display: table;
    padding: 0px 25px;
    background-color: #fff;
}
.genius-btn a:hover{
    color:#31659d;
}

.footer-logo img{
    height: 120px;
    position: relative;
    left: 65px;
}

.footer-widget__Contact-list {
    position: relative;
    display: block;
    padding-top: 2px !important;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.footer-widget__Contact-list li {
    position: relative;
    display: flex !important;
    align-items: center;
}

.footer-widget__Contact-list li .icon {
    position: relative;
    display: flex;
    align-items: center;
    top: -6px;
}

.footer-widget__Contact-list li .icon span {
    position: relative;
    display: inline-block;
    font-size: 15px;
    color: #4592f9;
}

.footer-widget__Contact-list li .text {
    margin-left: 7px;
}

.footer-widget__Contact-list li .text p {
    font-size: 17px;
    color: #333333;
}

.course-viewer p{
    text-align: justify;
}

.popular-course-section{
    background-color: #f7f7f7;
    padding: 80px 0px 80px 0px;
}

.section-popular h2 span{
    font-weight: 700;
    color: #dd7b05;
    font-size: 50px;
}

.section-popular h2{
    font-weight: 700;
    color:#4592f9;
    font-size: 50px;
}

.course-title p{
    text-align: justify;
    font-size: 15px;
    line-height: 1.8;
}
.course-item-pic-text {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.course-title{
    padding: 0px 15px 15px;
    height: 250px;
}

.owl-carousel .owl-item{
    margin-bottom: 30px;
}
.date-meta{
    padding: 0px 15px;
}

.header-info li .sub-menu {
    width: max-content;
    display: table;
    -webkit-box-shadow: 0 5px 10px 0 rgba(83, 82, 82, 0.1);
    box-shadow: 0 5px 10px 0 rgba(83, 82, 82, 0.1);
    background-color: #fff;
    position: absolute;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: center top 0;
    -ms-transform-origin: center top 0;
    transform-origin: center top 0;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    top: 30px;
    left: -27px;
    text-align: left;
    border-radius: 4px;
    padding: 15px !important;
    z-index: 999;
}

.header-info .language-item-has-children {
    position: relative;
    top: 0;
}

.language-item-has-children li{
    margin-left: 10px !important;
}

.contact-form-area_3 .section-title span{
    color: #dd7b05;
    left: 0px !important;
    font-weight: 500;
    font-size: 30px;
}

.contact-form-area_3 .contact_third_form .form-group {
    margin-bottom: 20px;
}

.contact-form-area_3 .contact_third_form .form-group .form-control {
    height: 50px;
    border: 1px solid #31659d;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.contact-form-area_3 .contact_third_form .form-group .message-field {
    border: 1px solid #31659d !important;
    width: 100%;
    border-radius: 10px;
    padding-left: 10px;
    padding-top: 10px;
    background: none !important;
    /* box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%); */
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.contact-form-area_3 .contact_third_form .default-btn {
    color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    margin-top: 10px;
    z-index: 0;
    position: relative;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 16px;
    border: 1px solid transparent;
    margin-bottom: 10px;
    /* box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%); */
    background-color: #4592f9;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.contact-form-area_3 .contact_third_form .default-btn:hover {
    color: #333333;
    border: 1px solid transparent;
    background-color: #d7e9f9;
    /* box-shadow: 0 0 11px 3px rgb(0 0 0 / 5%); */
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.navbar-header a{
    position: relative;
    top: -15px;
    width: 100%;
}

.form-date {
    position: relative;
    z-index: 1;
}

.language-item-has-children .sub-menu:before{
    right: 50px;
}
